﻿@charset "UTF-8";
:root {
    --main-color: #376D51;
    --main-hover-color:#3B837E;
    --main-light-color:#3D8E95;
    --main-gray-color:#f9f9f9;

    --main-color-pink: #ffdfde;
    --main-spacing-max:40px;
    --main-spacing:20px;
    --main-spacing-min:10px;
    --main-bg-white-20:rgba(255,255,255,0.2);
    --main-bg-white-40:rgba(255,255,255,0.4);
}

@media (min-width: 576px) {
    :root {
        --main-width: 540px;
    }
}

@media (min-width: 768px) {
    :root {
        --main-width:720px
    }
}

@media (min-width: 992px) {
    :root {
        --main-width:960px
    }
}

@media (min-width: 1200px) {
    :root {
        --main-width:1140px
    }
}

@media (min-width: 1400px) {
    :root {
        --main-width:1320px
    }
}

@media (min-width: 1480px) {
    :root {
        --main-width:1424px
    }
    /*reset max-width */
    .container,.container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width:1424px
    }
}

/*Reset header H* Element*/
#header .h1,
#header h1{
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: normal;
}
#header .h2,
#header h3{
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: normal;
}

#content{
    text-align: left;
}
/*code*/
div.codeinp input[type=text] {
    width: 100px !important;
    float: left;
    margin-right: 10px;
    line-height: 26px;
}
/* universal bottom styles */
.bot {
    text-align: center;
    padding: 0 0 20px 0;
}
.bot a,
.bot button {
    cursor: pointer;
    display: inline-block;
    height: 42px;
    line-height: 42px;
    padding: 0 5%;
    font-size: 16px;
    background: var(--main-color);
    border: 0;
    color: #fff;
    margin: 0 2%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.bot a:hover,
.bot button:hover {
    text-decoration: none;
    background: var(--main-hover-color);
}
/* query page styles */
.queryForm {
    background: #fff;
    padding: 3% 0;
    width: 80%;
    margin: 30px auto;
    border: 1px solid #e2e2e2;
    font-size: 16px;
}
.queryForm td {
    padding: 8px 0
}
.queryForm .tdlab {
    width: 40%;
    text-align: right;
}
.queryForm input[type=text] {
    border:1px solid #ccc;
    width: 56%;
    height: 30px;
}
.queryForm input[type=text]:focus {
    border-color: var(--main-light-color);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}
.queryForm .bot {
    text-align: left;
}
.queryForm .bot a {
    margin: 0
}
.queryForm .required strong {
    color: #f00;
    margin-right: 5px;
}
.queryForm .errorMessage {
    color: #f00;
}
.queryForm table {
    width: 100%;
    border: 0;
}
/* query results page styles */
.queryResult {
    width: 80%;
    margin: 30px auto;
}
.queryResult .mainBox {
    margin-bottom: 50px;
}
.queryResult .tit h3 {
    text-align: center;
    font-size: 38px;
    line-height: 2;
    margin-bottom: 30px;
}
.queryResult .tips {
    text-align: center;
    font-size: 16px;
    margin-bottom: 50px;
    border-top: 1px solid #ddd;
    padding: 50px 0 20px 0;
}
.queryResult .number {
    font-weight: bold;
    color: #f00
}



#header{
    background: linear-gradient(45deg, #376D51, #3F99AB);
}

/* ==========================================================================
   PC-header style
========================================================================== */
.pc-header{
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 18px 0;
}
.pc-header .logo{
    width: 360px;
    float: left;
}
.pc-header .logo img{
    width: 100%;
    height: auto;
}
.top-tool{
    position: absolute;
    right: 0;
    top: 18px;
    display: flex;
    align-items: center;
}
.top-tool>li{
    padding:0 12px;
    color: white;
    font-size: 14px;
}
.top-tool>li a{
    color: white;
}
.top-tool>li a:hover{
    color: rgba(255,255,255,0.8);
}
.top-tool .go-index{
    display: block;
    height: 30px;
    line-height: 30px;
    padding: 0 20px;
    background-color: #337E79;
}
.top-tool .hover-qrcode{
    position: relative;
    z-index: 3;
}
.top-tool .hover-qrcode::before{
    content: "";
    position: absolute;
    z-index: 1;
    left: 0;
    top: 50%;
    width: 1px;
    height: 12px;
    float: left;
    margin-top: -6px;
    background-color: #d9d9d9;
}
.top-tool .hover-qrcode .qrcode{
    display: none;
}
.top-tool .siteSearch{
    border-radius: 3px;
    border: 1px solid rgba(255,255,255,0.31);
}
.top-tool .siteSearch .search{
    float: right;
    width: 30px;
    height: 28px;
    line-height: 28px;
}
.top-tool .siteSearch .keyWord{
	width: 140px;
    padding: 0 10px;
    height: 28px;
    line-height: 28px;
    color: white;
    background: none;
    border: none;
    outline: none;
}
.top-tool .siteSearch .search{
    font-family: "iconfont" !important;
    font-size: .875em;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    cursor: pointer;
}
.top-tool .siteSearch .search:before {
    content: "\e64f";
    color: #fff;
}
.top-tool .siteSearch .keyWord::placeholder{
    color: rgba(255,255,255,0.2);
}
.top-tool .siteSearch .dropdown-word-subsite{
    width: 100%;
    margin: 0;
}
.top-tool>li.search-box{
    position: relative;
    padding: 0;
    margin: 0 12px;
}
.top-tool .search-box .dropdown-word{
    position: absolute;
    width: 100%;
    min-width: 100%;
}

/* 顶部登录注册 */
.top-tool>li.login-box{padding: 0; }
.login-box .userLogged{ margin: 0;color:#fff;}
.login-box .userLogged a{margin: 0 8px;color: #fff;}
.login-box .userLogged .loggedin .split,
.login-box .userLogged .notlogged .split{color: #d9d9d9;margin: 0;}
.login-box .userLogged .loggedin{margin: 0; padding: 0;}
.login-box .userLogged .userDropdown{padding: 0 8px;}
.login-box .userLogged .userDropdown .nickname{margin: 0;}
.login-box .userLogged .userDropdown .nickname:hover{color:#fff; text-decoration:underline}
.login-box .userLogged .userDropdown .ud-bd li{padding-right: 0;}
.login-box .userLogged .userDropdown .ud-bd li a{padding: 0;}
.login-box .userLogged .loggedin .signinSum,
.login-box .userLogged .loggedin .myMsg{ background-image: url(../img/icons-userlogged.png);}
.login-box .userLogged .loggedin .signinSum:hover,
.login-box .userLogged .loggedin .myMsg:hover,
.login-box .userLogged .loggedin .hasMsg { background-image: url(../img/icons-userlogged-on.png);}
.login-box .userLogged .userDropdown .nickname:after{background: url(../img/userlogged-arrow.png) 0px 0px no-repeat;}
.user-mainbox .hd h3{color:#337E79 !important; border-bottom-color:#337E79 !important;}
.user-mainbox .loginBtn{background-color:#337E79 !important; }
.user-mainbox .loginBtn:hover{background-color:#337E79 !important;}

/* pc nav styles */
.pc-nav-main-box{
    padding-left: 4%;
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-top: 38px;
}
.pc-nav-main{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.pc-nav-main .li1{
    flex: 1;
    position: relative;
    height: 44px;
    line-height: 44px;
}
.pc-nav-main .h1{
    display: flex;
    align-items: center;
    justify-content: center;
}
.pc-nav-main .a1{
    padding: 0 0 3px;
    display: block;
    line-height: 44px;
    font-size: .9375em;
    color: white;
}
.pc-nav-main .on1 .a1{
    padding-bottom: 0;
    border-bottom: 3px solid white;
}
.pc-nav-main .ul1{
    display: none;
    width: 100%;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 44px;
    background-color: white;
    box-shadow: 0 0 5px rgba(0, 0, 0, .075);
}
.pc-nav-main .a2{
    display: block;
    padding:8px 5px;
    line-height: 1.4;
    font-size: 14px;
    text-align: center;
}
.pc-nav-main .a2:hover{
    background-color: var(--main-color);
    color: white;
}
@media (min-width: 1200px){
    .pc-header .logo{
        width: auto;
    }
    .pc-nav-main .a1{
        font-size: 1em;
    }
    
    .top-tool .siteSearch .keyWord{
        width: 160px;
    }
}
@media (min-width: 1400px){
    .pc-nav-main-box{
        padding-left: 6%;
    }
    .pc-nav-main .a1{
        font-size: 18px;
    }
    .top-tool .siteSearch .keyWord{
        width: 180px;
    }
}

/* ==========================================================================
   phone-header  styles
========================================================================== */
.phone-header{
    padding: 5px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.phone-header .logo{
    width: auto;
    height: 40px;
}
.phone-header .logo img{
    width: auto;
    height: 100%;
}
/* top-links */
.top-links{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.top-icon{
    margin-left: 10px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    font-size: 1.25em;
    color: rgba(255, 255, 255, 0.7);
}
.top-icon a{
    color: rgba(255, 255, 255, 0.7);
}
.top-icon button:not(.collapsed){
    color: white;
}

/* phone main nav styles */
.nav-main-box{
    position: fixed;
    z-index: 3;
    width: 100%;
    height: calc(100vh - 50px);
    right: -100%;
    top: 50px;
    bottom: 0;
    transform: translateX(100%);
    transition: all 0.6s;
    background: #fafafa;
}
.nav-main-box.show{
    right: 0;
    transform:translateX(0);
}
.nav-main-box.collapse:not(.show){
    display: block;
}
.nav-main {
    max-height: calc(100vh - 50px);
    overflow-y: auto;
}
.nav-main #li-home {
    display: none;
}
.nav-main .li1 {
    position: relative;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.nav-main .li1:last-of-type {
    border-bottom: none;
}
.nav-main .a1 {
    display: block;
    line-height: 30px;
    padding: 5px 10px;
    text-align: left;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    text-decoration: none;
    background: #ececec;
}
.nav-main  .ul1 {
    padding: 10px 0;
    display: flex;
    flex-wrap: wrap;
}
.nav-main  .li2 {
    min-width: 33.3333%;
}
.nav-main  .a2 {
    display: block;
    padding: 0.625rem 1.25rem;
    font-size: 14px;
    font-weight: normal;
    color: #333;
}


/* phone search box styles */
#modal-search {
    background: rgba(0, 0, 0, .7);
}
#modal-search .modal-backdrop {
    display: none !important;
}
#modal-search .modal-dialog {
    max-width: none;
    justify-content: center;
}
#modal-search .modal-content {
    width: 85%;
    background: none;
    box-shadow: none;
    border: none;
    border-radius: 0;
}
#modal-search .btn-close {
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    margin: 5rem 0 0;
    transform: translateX(-50%);
    padding: 1.25rem;
    color: #fff;
    font-size: 3em;
    color: #fff;
    pointer-events: auto;
    text-align: center;
    line-height: 1;
    opacity: 1;
    font-weight: bold;
    box-shadow: none;
    background: none;
    border: none;
}
#modal-search .btn-close .iconfont {
    transition: all ease .4s;
    display: inline-block;
}
#modal-search .btn-close .iconfont:hover {
    transform: rotate(180deg);
}
#modal-search .siteSearch{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
    border-radius: 6px;
    height: 50px;
}
#modal-search .siteSearch input{
    flex: 1;
    background: none;
    outline: none;
    border: 0;
    box-shadow: none;
    height: 50px;
    line-height: 50px;
    padding: 0 10px;
}
#modal-search .siteSearch a{
    order: 2;
    width: 50px;
    height: 50px;
    line-height: 50px;
}
#modal-search .siteSearch a{
    font-family: "iconfont" !important;
    font-size: 1.125em;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#modal-search .siteSearch a:before {
    content: "\e64f";
    color: #666;
}

/* ==========================================================================
   footer styles
========================================================================== */
#footer{
    padding: 15px 0;
    background-color: #376D51;
}
.footer-footer{
    display: flex;
    flex-flow: wrap;
    justify-content: center;
}

/* copyRight */
#footer .copyRight{
    width: 100%;
    font-size: .875em;
    line-height: 2;
    color: white;
}
#footer .copyRight a{
    color: white;
}
#footer .copyRight a:hover{
    color: rgba(255, 255, 255, 0.8);
}
/* friend styles */
.footer-friend{
    padding-top: var(--main-spacing);
    padding-right: var(--main-spacing-min);
}
.footer-friend-list{
    display: inline-block;
}
.footer-friend strong{
    display: block;
    text-align: left;
    line-height: 2;
    color: white;
    margin-bottom: var(--main-spacing-min);
}
.footer-friend .btn {
    position: relative;
    width: 100%;
    height: 42px;
    line-height: 42px;
    border-radius: 0;
    text-align-last: left;
    text-align: left;
    padding: 0 120px 0 10px;
    font-size: 1em;
    color: #666;
    box-shadow: none;
    overflow: hidden;
    white-space: normal;
    background: white;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 3px;
}
.footer-friend .btn::after {
    position: absolute;
    margin: 0;
    font-size: 1.4em;
    top: 50%;
    right: 1rem;
    transform: translateY(-50%);
    border-top-color: var(--main-color);
}
.footer-friend .btn.show::after {
    transform: translateY(-50%) rotate(90deg);
}
.footer-friend .dropdown-menu {
    padding: 0;
    width: 100%;
    border-radius: 0;
    --bs-dropdown-font-size: 0.875em;
}
.footer-friend .dropdown-menu .noData,
.footer-friend .dropdown-menu li a {
    display: block;
    padding: 10px 10px;
}
.footer-friend .dropdown-menu li a:hover {
    background: rgba(149, 3, 85, 0.2);
    text-decoration: none;
}

.footer-pic{
    padding-top: var(--main-spacing);
    padding-left: var(--main-spacing-min);
    display: flex;
    justify-content:center;
    align-items: stretch;
}
.footer-pic li img{
    background-color: #fff;
    max-width: 100%;
    height: auto;
}
.footer-pic li canvas{
    max-width: 100%;
    height: auto;
    padding: 5px;
    background-color: #fff;
}
.footer-pic li .name{
    padding-top: var(--main-spacing-min);
    font-size: 0.875em;
    text-align: center;
    color: white;
}

@media (min-width: 992px) {
    .footer-footer{
        justify-content: space-between;
        align-items: center;
    }
    #footer .copyRight{
        width: auto;
        text-align: left;
        line-height: 2.4;
    }
    .footer-friend,
    .footer-pic{
        padding: 0;
    }
}

/*在线QQ*/
	.QQbox{position:fixed;top: 20%;right:0;width:120px;color: #fff;z-index: 300;} 
	.QQbox .title{text-align:center;font-size:18px;margin: 10px 0;text-shadow: 0 0 2px #000;font-weight: bold;}
	.QQ{display:block;border-radius: 0.375rem;text-decoration: none;display: block;margin: 0.15rem;color: #fff;background: rgb(61 142 149) url(https://www.gzpyp.edu.cn/Content/tsg/base/img/icoQQ.png) 18px center no-repeat;padding: 0.75rem 0.5rem;background-size: 16px;text-indent: 2rem;}
	.QQ:hover{background-color: rgb(37 99 235 / var(--tw-bg-opacity, 1)); color:#FFF;}

/* ==========================================================================
   page-banner
========================================================================== */
.page-banner{
    overflow: hidden;
}
.page-banner img{
    width: 100%;
    height: auto;
}

/* ==========================================================================
   list page styles
========================================================================== */
#content{
    display: flex;
    flex-direction: column;
    text-align: left;
}


#sideMenu{
    display: flex;
    width: 100%;
    flex-direction: column;
    transform: translateY(-20px);
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    will-change: top, transform;
}
#sideMenu .hd{
    display: flex;
    padding: 10px 5px;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    line-height: 1.4;
    font-weight: bold;
    color: white;
    background: linear-gradient(45deg,#376F56,#3A8078);
}
#sideMenu .hd a{
    color:white
}   
#sideMenu .bd{
    padding: 10px 15px;
    border: 1px solid #d9d9d9;
    border-top: none;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
}
.menuList{
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}
.menuList li{
    min-width: calc(100% / 3);
}
.menuList li a{
    display: block;
    padding: 5px;
    font-size: 14px;
    line-height: 1.3;
    box-sizing: border-box;
}
.menuList .on a{
    font-weight: bold;
    color: var(--main-color);
}
.mainBox .mHd h3{
    display: none;
}
@media (min-width: 992px) {
    #content{
        display: flex;
        flex-direction: row;
        align-items: stretch;
        justify-content: space-between;
        padding: 20px 0;
    }
    .side{
    	position: relative;
        z-index: 2;
        width: 280px;
        margin-right: 40px;
    }
    .main{
        flex: 1;
        text-align: left;
        padding: 10px 30px;
        box-shadow: 0 0 15px rgba(0,0,0,.08);
    }

    /* 侧栏菜单 */
    #sideMenu{
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }
    #sideMenu.side-fixed{
        width: 280px;
        position: fixed;
        top: 86px;
    }
    #sideMenu .hd{
        padding: 18px 10px;
    }
    #sideMenu .hd h3{
        display: block;
        font-size: 20px;
        font-weight: bold;
        line-height: 2;
    }
    #sideMenu .bd{
        padding: 30px 20px;
        border: none;
        background: #FDF9F7;
        box-shadow: 0 0 10px rgba(0,0,0,0.12);
    }
    .menuList{
        flex-direction: column;
    }
    .menuList li{
        width: 100%;
        padding: 0;
        text-align: center;
        border-bottom: 1px solid #EAE1DD;
    }
    .menuList li a{
        flex: 1;
        font-size: 18px;
        padding: 15px 10px;
        line-height: 30px;
    }
    .menuList li:hover a,
    .menuList li.on a{
        font-weight: normal;
        color: white;
        background: var(--main-hover-color);
        border-radius: 5px;
    }

    .mainBox .mHd{
        padding: 15px 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-bottom: 1px solid #DEDEDE;
    }
    .mainBox .mHd h3{
        display: inline-block;
        font-size: 1.5em;
        font-weight: bold;
        color: var(--main-color);
    }
}


/* ==========================================================================
   path styles
========================================================================== */
.path{
    padding: 12px 10px;
    line-height: 1.6;
    text-align: left;
    font-size: 14px;
    color: #333;
    background-color: #fafafa;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}
.path em,
.path a{
    color: #333;
}
.path em{
    display: inline-block;
}
.path a{
    margin: 0 3px;
}
.path a:nth-child(2){
    margin-left: 0;
}
.path a:nth-last-child(1){
    font-weight: bold;
    color: var(--main-color);
}

@media (min-width: 992px) {
    .path{
        display: flex;
        text-align: right;
        background: none;
        margin: 0;
        align-items: center;
    }
    .path em{
        position: relative;
        z-index: 1;
    }
}



/* ==========================================================================
   page styles
========================================================================== */
.page {
    font-size: 0;
    text-align: center;
    padding: 20px 0;
    clear: both;
    overflow: hidden;
    color: #888;
    text-align: center;
}
.page a,
.page span {
    font-size: 14px;
    display: inline-block;
    zoom: 1;
    border: 1px solid #E1E1E1;
    padding: 0px 7px;
    border-radius: 2px;
    margin: 0 5px 5px 0;
    line-height: 23px;
    height: 23px;
    color: #888;
}
.page a:hover,
.page span:hover {
    border: 1px solid var(--main-color);
    text-decoration: none;
    color: var(--main-color);
}
.page .current {
    border: 1px solid var(--main-color);
    background: var(--main-color);
    color: #fff !important;
}
.page select,
.page input {
    margin: 0 4px;
    background: #fff;
    border: 0 solid #E1E1E1;
    vertical-align: middle;
}
.page input {
    text-align: center;
    padding: 0 4px;
    outline: none;
}
.page .disabled {
    pointer-events: none;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

.page a,
.page .total,
.page .select{
    display: none;
}
.page a.prev,
.page a.next,
.page a.current{
    display: inline-block;
}
@media (min-width: 1200px) {
    .page a,
    .page .total,
    .page .select{
        display: inline-block;
    }
}


/* ==========================================================================
   phones search pages styles
========================================================================== */
.s-advanced .title{
    color: var(--main-color) !important;
}
.s-advanced select{
    width: 100% !important;
}
.s-advanced .row .label{
    margin-bottom: 15px;
}
.s-advanced .btn{
    width: 100%;
}
.s-advanced #sunbtim{
    background: var(--main-color) !important;
}

.s-content .s-tabSelect .on{
    border-top-color: var(--main-color);
}
.s-content .s-tabSelect dd ul .current a,
.s-content .s-tabSelect dd ul .active a{
    background: var(--main-color);
}
.s-content .s-help-tips a{
    color: var(--main-color);
}